
.fe_nav_sm a {
	color:#FFF;
	font-size: 12px;
	text-decoration: none;
	line-height: 15px;
}

.fe_nav_sm a span {
	font-size:9px;
}
.fe_nav_sm a:hover {
	text-decoration:underline;
}
.iframe_body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
/*	height:100%;
*/	background-image:none;
}

.fe_iframe_nav_body {
	background-image:url(fe_graphics/mq_nav_bg.gif);
	background-position:left;
	background-repeat:repeat-y;
}

.fe_nav_bar_link {
	margin-right: 5px;
	margin-left: 5px;
}
.fe_nav {
	min-height:762px;
}
.fe_footer {
	width:783px;
}
.footer_links {
	width:963px;
}
.fe_content {
	width: 963px;
	padding: 9px 0px 0px;
}
.fe_footer {
	width:963px;
	padding:4px;
}
html,body {
	/* height:100%; */
}
.mq_page_wrapper {
	width:1186px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(fe_graphics/mq_nav_bg.gif);
	background-position:left;
	background-repeat:repeat-y;
}
#mq_left_col {
	height:1500px;
	display:block;
	width:220px;
}
#mq_right_col {
	/* height:1500px; */
	display:block;
	width:962px;
}
#mq_left_col {
	width:203px;
	float:left;
/*	height:830px;*/
}
#mq_right_col {
	margin-left:223px;
	/* height:200px; */
/*	height:830px;*/
}
.fe_main_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:1024px;
}
.marketplace_border {
	width:607px;
	margin-right:0px;
}

.fe_footer_links_l_col {
	width:35% !important;
}
.fe_footer_links_mid_col {
	width:34% !important;
}
.footer_links tr td table tr td {
	padding:7px;
}
#contact_links {
  margin-left: -9px;
  margin-right: -9px;
  margin-top: -8px;
}
#contact_links p {
	margin:0px;
}
#menu, #quotesframe {
	height:1800px;
}
#quotesframe {
  width: 970px;
}
.qsep {border-left:1px solid #D7D7D7;}
.qsepdk{border-left:1px solid #CCC;}

.tcps_mq_noads_content .fe_quotes,
.tcps_mq_noads_content iframe { width:788px; }

.quotenoframe {
    width:calc(100% - 13px);
    background:#eaeaea;
    display:block;
    padding: .5em;
    box-sizing: border-box;
    margin-right:13px;
    text-align:center;
    margin-bottom:1em;
}
.quotenoframe_label {
    line-height: 2em;
    font-weight: bold;
    padding-right: .5em;
    color: rgb(0, 0, 0);
    display: inline-block;
}
.quotenoframe_select {background:white; display: inline-block;}
.quotenoframe_select:hover .quotenoframe_select_dropdown,
.quotenoframe_select:focus .quotenoframe_select_dropdown,
.quotenoframe_select:active .quotenoframe_select_dropdown {visibility: visible; height: auto}
.quotenoframe_select > ul {position: relative; list-style: none; padding:0;}
.quotenoframe_select li {display: block; box-sizing: border-box}
.quotenoframe_select_label {
    display:block;
    position: relative;
    padding:.5em;
    padding-right:2em;
    cursor:pointer;
    color:rgb(0, 102, 203);
    border:1px solid grey;
}
.quotenoframe_select_label:hover{background: rgb(238, 238, 238); text-decoration: none}
.quotenoframe_select_label:after {
    content: '';
    position: absolute;
    right: .5em;
    top: .8em;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: .5em .5em 0 .5em;
    border-color: rgb(0, 102, 203) transparent transparent transparent;
}
.quotenoframe_select_dropdown {
    visibility: hidden;
    height: 0px;
    position: absolute;
    background: white;
    width: 100%;
    list-style: none;
    padding:0;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.17)
}

.quotenoframe_select_dropdown li a {padding:.5em; display:block}
.quotenoframe_select_dropdown li a:hover {background: rgb(238, 238, 238); text-decoration: none}
